body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
header,
section,
article,
footer {
  margin: 0;
}
body,
button,
input,
select,
textarea {
  font: 12px/1.5 tahoma, '\5FAE\8F6F\96C5\9ED1', sans-serif
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%
}

em,
b {
  font-style: normal
}

a {
  text-decoration: none
}

a:hover {
  text-decoration: underline
}

img {
  border: 0
}

/* body{padding-top:42px} */
button,
input,
select,
textarea {
  font-size: 100%;
  outline: none
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

td,
th,
ul,
ol {
  padding: 0
}

/* reset end */
/* foot */
#afooter {
  position: relative;
  padding: 30px 0;
  text-align: center;
  font: normal 12px/19px Tahoma;
  z-index: 10;
  background-color: #000000;
}

#afooter,
#afooter a {
  color: #c0c0c0;
  text-decoration: none;
}

body {
  min-width: 1200px;
  background-color: #000000;
}

@font-face {
  font-family: 'hylxt';
  src: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/hylxt.ttf);
}
.wrap a{ text-decoration:none;}
.hidden{ display:block; overflow:hidden; width:0; height:0; font-size:0;}
.pop {
  outline: none;
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 1000;
}

.pop-bg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-sizing: border-box;
}

.wrap {
  position: relative;
  width: 1920px;
  height: 1080px;
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/bg.jpg) no-repeat center top;
  overflow: hidden;
}

.top {
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  padding: 0 25px;
  border-bottom:#ff4655 solid 2px;
}

.logo {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/logo.png) no-repeat;
  background-size: 100% 100%;
  width: 392px;
  height: 47px;
  display: block;
}

.rule-btn{ display:block; width:130px; height:36px; line-height:36px; font-size:16px; color:#110c16; text-indent:46px; background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/rule-btn.png) no-repeat center top/100% 100%; position:absolute; right:0; top:139px; z-index:99;}

.top-title {
  padding-bottom: 10px;
}

.top-title p {
	width:332px; 
	height:60px;
	margin-top:13px;
	background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/title.png) no-repeat;
  	background-size: 100% 100%;
	font-size:0;
}

.top-title span {
  color: #ffca52;
}

.login_box {
  width: 100%;
  font-size: 18px;
  color: #ffffff;
  margin-top: -1px;
  text-align: center;
}

.login_box a {
  color: #472abb;
}

.countdown-box {
  display: flex;
  justify-content: center;
  align-items: center;
}

.countdown-box span {
  font-size: 18px;
  color: #ff4655;
}

.countdown-box ul {
  width: 300px;
  height: 66px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-left: 15px;
}

.countdown-box ul li {
  width: 63px;
  height: 74px;
  border: 1px solid #412522;
  border-radius: 5px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: 16px;
  color: #ff4655;
}

.countdown-box ul li .num {
  font-size: 26px;
  font-weight: bold;
  color: #d2cfc9;
  margin-bottom: -5px;
}

.content {
  width: 1920px;
  height: 930px;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 0 25px;
}

.content .left {
  width: 1005px;
  height: 100%;
  position: relative;
}

.newsuer {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/newuser.png) no-repeat;
  background-size: 100% 100%;
  width: 150px;
  height: 36px;
  display: block;
  position: absolute;
  right: 0;
  top: 30px;
}
.left a{ text-decoration:none;}
.registration{ display:block; width:352px; height:69px; line-height:69px; font-weight:bold; text-align:center; color:#ece8e1; font-size:22px; position:absolute; left:522px; top:751px; background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/reg-exp-btn.png) no-repeat center top/100% 100%; z-index:999;}
.registration::after{ content:''; display:inline-block; width:12px; height:21px; margin:-4px 0 0 12px; vertical-align:middle; background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/reg-icon.png) no-repeat center top/100% 100%;}

.left-text {
  width: 100%;
  height: 80px;
  position: absolute;
  left: 0;
  bottom: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
}

.left-text-inner {
  display: flex;
  align-items: center;
}

.left-text-icon {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/left-text-icon.png) no-repeat;
  background-size: 100% 100%;
  width: 47px;
  height: 47px;
}

.left-text-inner .text {
  margin-left: 10px;
}

.left-text-inner span {
  font-size: 24px;
  color: #ffffff;
  font-weight: bold;
  display: block;
}

.left-text-inner em {
  font-size: 18px;
  color: #141d26;
}

.left-text-inner em i {
  font-style: normal;
  color: #ff992c;
}

.hero-num {
  font-size: 21px;
  color: #ffffff;
  font-weight: bold;
  line-height:26px;
  position:absolute; right:183px; top:14px;
}
.hero-num i{ display:block;}
.right {
  width: 838px;
  height: 900px;
  position: relative;
  margin-top: 30px;
}

.right-text {
  font-size: 18px;
  color: #ccc8c2;
  white-space: nowrap;
  position: absolute;
  top: 40px;
  left: 75px;
}

.invite-box {
  width: 640px;
  height: 260px;
  position: absolute;
  left: 41%;
  transform: translateX(-50%);
  top: 152px;
  display: flex;
  justify-content: space-between;
}

.invite-gift {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/invite-gift.png) no-repeat;
  background-size: 100% 100%;
  width: 200px;
  height: 255px;
}


.invite-gift-pic {
  width: 200px;
  height: 200px;
  position: relative;
}

.invite-gift-pic img {
  width: 60%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.invite-gift-pic-name {
  width: 200px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
  line-height:23px;
  margin-top:-6px;
}

.invite-gift-pic-name span {
  font-size: 20px;
  color: #ffffff;
  font-weight: bold;
  display: block;
}

.invite-gift-pic-name em {
  font-size: 18px;
  color: #ffffff;
}

.invite-task-box {
  display: flex;
  /*justify-content: space-between;*/
  flex-direction: column;
}

.invite-task-title {
  background-size: 100% 100%;
  width: 550px;
  height: 55px;
  line-height: 55px;
  text-align: center;
  font-size: 20px;
  color: #ccc8c2;
  margin:0 0 0 19px;
  text-align:left;
  position:relative;
}
.invite-task-title::after{ content:''; width:550px; height:4px; background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/register-line.png) no-repeat center top/100% 100%; position:absolute; left:0; bottom:-9px;}

.invite-task-title span {
  font-size: 20px;
  color: #ff4655;
}

.invite-task-bg {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/invite-task-bg.png) no-repeat;
  background-size: 100% 100%;
  width: 550px;
  height: 170px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  padding: 0 40px;
  margin:30px 0 0 22px;
}

.invite-task span {
  font-size: 28px;
  color: #ccc8c2;
  font-weight: bold;
  display: block;
}

.invite-task em {
  font-size: 18px;
  color: #ccc8c2;
  display: block;
}

.invite-friend-bg {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/invite-friend-bg.png) no-repeat;
  background-size: 100% 100%;
  width: 110px;
  height: 110px;
  position: relative;
  cursor: pointer;
}

.invite-friend-bg img {
  max-width: 90%;
  max-height: 90%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.invite-friend-name {
  text-align: center;
  font-size: 14px;
  color: #ccc8c2;
  margin-top: 5px;
}

.upgrade-box {
  width: 640px;
  height: 260px;
  position: absolute;
  left: 41%;
  transform: translateX(-50%);
  top: 495px;
  display: flex;
  justify-content: space-between;
}

.upgrade-gift {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/upgrade.png) no-repeat;
  background-size: 100% 100%;
  width: 200px;
  height: 255px;
}


.upgrade-gift-pic {
  width: 200px;
  height: 200px;
  position: relative;
}

.upgrade-gift-pic img {
  width: 60%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.upgrade-gift-pic-name {
  width: 200px;
  height: 60px;
  line-height:23px;
  margin-top:-6px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
}

.upgrade-gift-pic-name span {
  font-size: 20px;
  color: #ece8e1;
  font-weight: bold;
  display: block;
}

.upgrade-gift-pic-name em {
  font-size: 18px;
  color: #ccc8c2;
}

.upgrade-task-box {
  display: flex;
  /*justify-content: space-between;*/
  flex-direction: column;
} 

.upgrade-task-title {
  background-size: 100% 100%;
  width: 550px;
  height: 55px;
  line-height: 55px;
  text-align: center;
  font-size: 20px;
  color: #ccc8c2;
  margin:0 0 0 19px;
  text-align:left;
  position:relative;
}
.upgrade-task-title::after{ content:''; width:550px; height:4px; background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/register-line.png) no-repeat center top/100% 100%; position:absolute; left:0; bottom:-9px;}

.upgrade-task-title span {
  font-size: 20px;
  color: #ff4655;
}

.upgrade-task-bg {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/invite-task-bg.png) no-repeat;
  background-size: 100% 100%;
  width: 550px;
  height: 170px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  padding: 0 40px;
  margin:30px 0 0 22px;
}

.upgrade-task span {
  font-size: 28px;
  color: #ccc8c2;
  font-weight: bold;
  display: block;
}

.upgrade-task em {
  font-size: 18px;
  color: #ccc8c2;
  display: block;
}

.inputqq-btn {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/inputqq-btn.png) no-repeat;
  background-size: 100% 100%;
  width: 142px;
  height: 39px;
  font-size: 18px;
  display: block;
  text-align: center;
  color: #ffffff;
  font-weight:bold;
  margin-top: 10px;
  line-height: 39px;
}

.progress-box {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/progress.png) no-repeat;
  background-size: 100% 100%;
  width: 126px;
  height: 126px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.progress-box p {
  font-size: 14px;
  color: #ccc8c2;
  text-align: center;
}

.progress-box.on1 {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/progress1.png) no-repeat;
  background-size: 100% 100%;
}

.progress-box.on2 {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/progress2.png) no-repeat;
  background-size: 100% 100%;
}

.progress-box.on3 {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/progress3.png) no-repeat;
  background-size: 100% 100%;
}

.progress-box.on4 {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/progress4.png) no-repeat;
  background-size: 100% 100%;
}

.progress-box.on5 {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/progress5.png) no-repeat;
  background-size: 100% 100%;
}

.btn-copy {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/copy-btn.png) no-repeat;
  background-size: 100% 100%;
   display:block; 
   width:352px; 
   height:69px; 
   line-height:69px; 
   font-size:22px; 
   color:#ece8e1; 
   font-weight:bold; 
   text-align:center;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 29px;
}
.btn-copy::before{ display:inline-block; content:''; width:15px; height:15px; vertical-align:middle; margin-right:7px; background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/copy-icon.png) no-repeat center top/100% 100%;}

#copyInput {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}

.bottom-text {
  width: 100%;
  height: 48px;
  display: flex;
  align-items: center;
  font-size: 18px;
  color: #ff4655;
  position: absolute;
  bottom: 0;
  left: 0;
  box-sizing: border-box;
  padding-left: 25px;
}

.pop-close {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/pop-close.png) no-repeat;
  background-size: 100% 100%;
  width: 28px;
  height: 28px;
  display: block;
  position: absolute;
  top: 0;
  right: -35px;
}

.pop-bg1 {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/pop-bg1.png) no-repeat;
  background-size: 100% 100%;
  width: 614px;
  height: 358px;
  padding-top: 30px;
  box-sizing: border-box;
}

.pop-title {
  width: 100%;
  text-align: center;
  font-size: 48px;
  font-weight: bold;
  color: #ff4a58;
  margin-bottom:6px;
}
.pop-title4{ font-size:36px; margin-top:23px;}

.pop-login-way {
  width: 600px;
  display: flex;
  justify-content: space-evenly;
  margin: 20px auto 0;
}

.pop-login-wx {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/pop-login-wx.jpg) no-repeat;
  background-size: 100% 100%;
  width: 259px;
  height: 180px;
  display: block;
}

.pop-login-qq {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/pop-login-qq.jpg) no-repeat;
  background-size: 100% 100%;
  width: 258px;
  height: 180px;
  display: block;
  
}
.pop-login-qq,.pop-login-wx{
  text-align:center;
  font-size:24px; 
  color:#FFF;
  padding-top:135px;
  box-sizing:border-box;
}
.pop-bg3 {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/pop-bg1.png) no-repeat;
  background-size: 100% 100%;
  width: 610px;
  height: 276px;
  box-sizing: border-box;
  padding-top: 30px;
}

.pop-common-text {
  width: 550px;
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10px auto 0;
  text-align: center;
  font-size: 22px;
  color: #ece8e1;
  font-weight: bold;
}

.pop-input-item {
  width: 540px;
  margin: 10px auto 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.pop-input-item span {
  width: 120px;
  display: block;
  font-size: 22px;
  color: #ece8e1;
  font-weight: bold;
}

.pop-input-item input {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/pop-input.jpg) no-repeat;
  background-size: 100% 100%;
  width: 418px;
  height: 50px;
  color: #ece8e1;
  font-size: 22px;
  font-weight: bold;
  border:none;
  outline:none;
  text-align: center;
}

.pop-input-item input::-webkit-outer-spin-button,
.pop-input-item input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.pop-input-item input[type=number] {
  -moz-appearance: textfield;
}

.pop-btn {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/pop-btn.png) no-repeat;
  background-size: 100% 100%;
  width: 232px;
  height: 69px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px auto 0;
  font-size: 22px;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

a.gray {
  filter: grayscale(1);
  pointer-events: none;
}

.pop-input-item2 {
  justify-content: center;
  margin:28px auto 20px;
}

.pop-input-item2 input::placeholder {
  text-align: center;
  color: #ece8e1;
  font-size: 22px;
}

.pop-text {
  text-align: center;
  font-size: 22px;
  color: #ece8e1;
 /* font-weight: bold;*/
}

#popCreateSuccess .pop-title {
  font-size: 32px;
}

#popCreateSuccess input {
  pointer-events: none;
  margin: 20px 0;
}

.pop-bg1.pop-rule {
  height: 750px;
}

.pop-rule-scroll {
  width: 550px;
  height: 580px;
  overflow-x: hidden;
  overflow-y: auto;
  box-sizing: border-box;
  padding-right: 10px;
  margin: 15px auto 0;
  font-size: 22px;
  color: #ece8e1;
}

.pop-rule-scroll::-webkit-scrollbar {
  width: 8px;
}

.pop-rule-scroll::-webkit-scrollbar-track {
  background: #ffffff;
}

.pop-rule-scroll::-webkit-scrollbar-thumb {
  background: #ff4a58;
}


.tit1{ width:450px; height:72px; position:absolute; left:22px; top:116px; background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/tit1.png) no-repeat center top/100% 100%; overflow:hidden;}
.tit1 p{ padding:43px 0 0 73px; font-size:18px; color:#ece8e1;}

/*轮播*/
.sow-box{width:860px;height:848px;position:relative; margin:0 0 0 0; overflow:hidden;}
.sow-box .swiper-container#sow1{width:888px;height:848px;margin:0 auto;position:relative;overflow:hidden;}
.sow-pic{width:888px;height:848px;display:block;}
.pagination-wrapper{width:155px;height:480px;position:absolute;top:142px;right:0; overflow:hidden;}
.pagination-wrapper .swiper-container{width:155px;height:100%;}
.pagination-wrapper .swiper-slide{width:155px;height:60px; line-height:60px; font-weight:bold; font-size:32px; color:#d2cfc9; text-align:right;box-sizing:border-box; padding-right:28px; cursor:pointer;}
.pagination-wrapper .swiper-slide i{ display:block; width:23px; height:20px; line-height:20px; font-size:12px; position:absolute; right:11px; top:13px; font-style:normal;}
.pagination-wrapper .swiper-slide-active{ color:#ff4655;}
.pagination-wrapper .swiper-slide-active::before{ content:''; display:inline-block; width:15px; height:25px; background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/arr-icon.png) no-repeat center top/100% 100%; vertical-align:top; margin:20px 9px 0 0;}

.tit2{ width:420px; height:67px; position:absolute; left:0; top:-12px; background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/tit2.png) no-repeat center top/100% 100%; overflow:hidden;}
.tit2 p{ padding:43px 0 0 73px; font-size:18px; color:#ece8e1;}
.tit2 p{ padding:43px 0 0 73px; font-size:18px; color:#ece8e1;}

/*请先创建游戏角色*/
.pop-role-tip{ font-size:22px; color:#ece8e1; text-align:center; line-height:28px;}
.pop-role-tip2{ margin:82px auto 100px;}
.pop-ipt2{ margin:33px auto 36px;}

/*请先创建角色*/
.pop-bg2{ width:556px; height:678px; background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/pop-bg2.png) no-repeat center top/100% 100%;}
.pop-rolebox{ margin:38px auto 18px; display:flex; flex-wrap:wrap; justify-content:center;}
.pop-ipt3{ width:258px; height:39px; line-height:39px; text-indent:16px; font-size:18px; color:#ece8e1; background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/pop-ipt-bg2.png) no-repeat center top/100% 100%; outline:none; border:none;}
.pop-ipt3::placeholder{color:#ece8e1;}
.query-btn{ display:block; width:175px; height:39px; line-height:39px; text-align:center; font-size:18px; color:#ece8e1; font-weight:bold; background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/query-btn.png) no-repeat center top/100% 100%; margin-left:12px;}
.create-btn{ display:block; width:191px; height:51px; line-height:51px; text-align:center; color:#ece8e1; font-size:18px; background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/create-btn.png) no-repeat center top/100% 100%; font-weight:bold; margin:0 auto 0;}
.create-btn::after{ content:''; display:inline-block; width:11px; height:18px; background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/arr-icon2.png) no-repeat center top/100% 100%; vertical-align:top; margin:17px 0 0 6px;}
.pop-rew-box{ width:556px; height:352px; margin:40px auto 0; position:relative; background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/pop-rew-bg.png) no-repeat center top/100% 100%;}
.pop-rew-box p{ width:119px; height:24px; line-height:24px; background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/pop-rew-name.png) no-repeat center top/100% 100%;  color:#110c16; font-size:16px; position:absolute; text-indent:6px;}
.pop-rew-box p.pop-rew-name1,.pop-rew-box p.pop-rew-name2{ font-weight:bold; text-indent:0; color:#ff4655; background:none;text-align:center;}
.pop-rew-name1{ left:97px; top:130px;}
.pop-rew-name2{ left:343px; top:130px;}
.pop-rew-name3{ left:39px; top:184px;}
.pop-rew-name4{ left:73px; top:316px;}
.pop-rew-name5{ left:355px; top:316px;}

/*恭喜您激活了新手卡奖励*/
.pop-role-tip3{ margin:58px auto 0;}
.pop-title5{ margin-top:42px; font-size:32px;}



